[METADATA]
modified = 2023-07-09T14:36:00.000Z

[[VALIDATORS]]
public_key = "nHDn9vb8Cgan5zHrwZV8ZEQVggtp1jSgDNJ1WJy3iMyox6qwqGaa"
attestation="6D5C7F57C632B5BA6808907BC154F8ABC28874A2A02CC0C84E6E84197D80ECAD6FDC60D3EB355E31098E232630E13F099F8AB750B9CA24C69E6E89E440C80508"
network = "main"
owner_country = "CA"

[[PRINCIPALS]]
name = "Jim Buchan"
email = "jim@bpsqn.com"
twitter = "@jimbuchan1"
